[KCM Locale]
Name=San Marino
Name[ar]=سان مارينو 
Name[be]=Сан-Марына
Name[be@latin]=San Maryna
Name[bg]=Сан Марино
Name[bn]=সান মারিনো
Name[bn_IN]=সান মারিনো
Name[el]=Σαν Μαρίνο
Name[eo]=San-Marino
Name[fa]=سان مارینو
Name[fr]=Saint-Marin
Name[ga]=San Mairíne
Name[gu]=સાન મરિનો
Name[he]=סן מרינו
Name[hi]=सेन मेरिनो
Name[is]=San Marínó
Name[ja]=サンマリノ
Name[ka]=სან მარინო
Name[kk]=Сан-Марино
Name[km]=សាន់ម៉ារីណូ
Name[kn]=ಸಾನ್ ಮ್ಯಾರಿನೊ
Name[ko]=산마리노
Name[ku]=San Marîno
Name[lt]=San Marinas
Name[lv]=Sanmarīno
Name[mk]=Сан Марино
Name[ml]=സാന്‍‌ മാരിനോ
Name[mr]=सॅन मरिनो
Name[ne]=सन मारिनो
Name[oc]=Panama
Name[pa]=ਸਨ ਮਰੀਨੋ
Name[pt]=São Marino
Name[ru]=Сан-Марино
Name[sk]=San Maríno
Name[sr]=Сан Марино
Name[ta]=சான் மரினோ
Name[te]=సాన్ మెరినో
Name[tg]=Сан-Марино
Name[th]=ซานมาริโน
Name[uk]=Сан-Марино
Name[uz]=San-Marino
Name[uz@cyrillic]=Сан-Марино
Name[vi]=Xan Ma-ri-nô
Name[wa]=Sint Marin
Name[x-test]=xxSan Marinoxx
Name[zh_CN]=圣马力诺
Name[zh_TW]=聖馬力諾
Region=southeurope
Languages=it
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=€
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
#FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
